Bug 1576026 - Backport commit 3be6063729017060fbca41970fa1ab7768be37e4
Summary: Backport commit 3be6063729017060fbca41970fa1ab7768be37e4
Keywords:
Status: CLOSED DUPLICATE of bug 1576025
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dbus
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1576025
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 15:09 UTC by Renaud Métrich
Modified: 2019-01-31 14:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1576025
Environment:
Last Closed: 2019-01-31 14:53:55 UTC
Target Upstream Version:


Attachments (Terms of Use)
dist-git patch, which builds successfully (5.16 KB, patch)
2018-10-26 09:44 UTC, David King
no flags Details | Diff

Comment 4 David King 2018-10-26 09:44:22 UTC
Created attachment 1497682 [details]
dist-git patch, which builds successfully


Note You need to log in before you can comment on or make changes to this bug.